Page MenuHomePhabricator

Build "Facts", an ETL pipeline and charting application
Closed, ResolvedPublic

Description

Build a real ETL pipeline to support various sorts of stat collection and aggregation. See D3022, D3062.

Revisions and Commits

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
ox added a subscriber: ox.Nov 6 2015, 7:54 PM
eadler added a project: Restricted Project.Jan 9 2016, 12:46 AM
eadler moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.
eadler moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Feb 18 2016, 6:29 PM
kAworu added a subscriber: kAworu.May 24 2016, 3:37 PM
eadler moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jul 4 2016, 9:08 PM
urzds added a subscriber: urzds.Nov 28 2016, 12:48 PM
Krinkle added a subscriber: Krinkle.
jcarrillo7 added a subscriber: jcarrillo7.
rbalik added a subscriber: rbalik.Nov 21 2017, 8:33 PM
epriestley closed this task as Resolved.Apr 30 2019, 8:52 PM

This now approximately exists and is no longer of much use as a standalone task. See T13279 and elsewhere for followups.